Subject: RE: DLL problem
From: "Anthony Gerkis" <[email-masked]>
To: "Pavel Tsekov" <[email-masked]>
Cc: "Nicholas Down" <[email-masked]>, <[email-masked]>
Date: Thu, 29 Nov 2001 11:24:30 -0500

Actually, I just starting subscribing to the list yesterday... when I
figured out that something might be wrong.

Anthony N. Gerkis
SOMA Networks, Inc.
312 Adelaide St. W, Suite 700
Toronto, Canada M5V 1R2
[email-masked]
(416) 348-1591

-----Original Message-----
From: ptsekov [mailto:ptsekov]On Behalf Of Pavel Tsekov
Sent: Thursday, November 29, 2001 11:21 AM
To: Anthony Gerkis
Cc: Nicholas Down; [email-masked]
Subject: Re: DLL problem

Maybe you should search the mailing list archive more
often when you encounter a problem.

Just a quick hint - there was at least one post a day
in the last week about your problem.

Anthony Gerkis wrote:
>
> I am also experiencing this problem. I had to move back vim 5.8.9 (still
can
> get off ftp servers) to make vim usage at all...
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Nicholas Down
> Sent: Thursday, November 29, 2001 10:23 AM
> To: [email-masked]
> Subject: DLL problem
>
> Dear Cygwin,
>
>  I am getting the following message when trying to invoke "vi"
>
>  "VIM.EXE Linked to missing export CYGINTL.DLL:bind_textdomain_codeset
>
> I am running windows 95 and have just install cygwin from www.cygwin.com
> Do you have any idea what might be causing it?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/